Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000608Documentation, Examples, and Web SiteThe Recipe Bookpublic2011-03-10 19:002014-05-07 07:38
Reporterjmfarrow 
Assigned Toemshort 
PrioritynormalSeveritymildReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000608: Changes to verbosity defaults invalidate §6.4 and the example 'Verbosity 1'
DescriptionThe changes to the default verbosity behaviour means The Recipe Book §6.4 is now inaccurate and the example 'Verbosity 1' used there and in Writing Inform §3.1 may need to be altered to more clearly demonstrate the concept of changing the verbosity level, e.g. by reversing the sense of the example.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-10 19:00 jmfarrow New Issue
2011-03-15 15:41 EmacsUser Status new => confirmed
2011-05-17 13:42 emshort Assigned To => emshort
2011-05-17 13:42 emshort Status confirmed => resolved
2011-05-17 13:42 emshort Resolution open => fixed
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker